<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000023084020</ID>
<TITRE_TA>TROISIÈME PARTIE : TRANSPORT ROUTIER</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000023070966" debut="2010-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000023084018" niv="3" url="/LEGI/SCTA/00/00/23/08/40/LEGISCTA000023084018.xml">LIVRE IER : LE TRANSPORT ROUTIER DE PERSONNES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000023071149" debut="2010-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000023083832" niv="3" url="/LEGI/SCTA/00/00/23/08/38/LEGISCTA000023083832.xml">LIVRE II : LE TRANSPORT ROUTIER  DE MARCHANDISES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000023071266" debut="2010-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000023083725" niv="3" url="/LEGI/SCTA/00/00/23/08/37/LEGISCTA000023083725.xml">LIVRE III : RÉGLEMENTATION DU TRAVAIL SPÉCIFIQUE  AU TRANSPORT ROUTIER</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000023071323" debut="2010-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000023083668" niv="3" url="/LEGI/SCTA/00/00/23/08/36/LEGISCTA000023083668.xml">LIVRE IV : DISPOSITIONS COMMUNES À L'EXERCICE  DU TRANSPORT PUBLIC ROUTIER</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000023071439" debut="2010-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000023083551" niv="3" url="/LEGI/SCTA/00/00/23/08/35/LEGISCTA000023083551.xml">LIVRE V : DISPOSITIONS RELATIVES À L'OUTRE-MER</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000023086525" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des transports" debut="2010-12-01" fin="2999-01-01" id_txt="LEGITEXT000023086525">Code des transports</TITRE_TXT>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023706480">PARTIE LÉGISLATIVE</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
